How to install libghc-kan-extensions-doc on Debian 9 (Stretch)